Subject: Re: EPOS Roster-7th May till 14th May
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 10 May 2021 05:01:37 -0700 (MST)

Hi Heta, 

Thank you for the update. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 10, 2021 5:29:58 PM 
Subject: RE: EPOS Roster-7th May till 14th May 

Hi Ashish, 

I added EMEA L2 agents’ early shifts to this roster. The agents usually start at 09:00 am CET, but on designated days they will start at 08:00 am CET. 

	

Day 	

Agent 

Monday 	

Innocent 

Tuesday 	

Chris 

Wednesday 	

Heta 

Thursday 	

Josephine 

Friday 	

Heta 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Heta Nyrhinen (HNYR) 
Sent: 10. maj 2021 08:59 
To: Pritish Nandi <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: RE: EPOS Roster-7th May till 14th May 

Hi Pritish and Ashish, 

Thank you. I also made a few amendments: 

    * Morris removed, he does not work at EPOS anymore. 
    * Our new Japanese agent Daisuke added to the list. 
    * Ali will be absent this whole week. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 10. maj 2021 07:43 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] >; Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: EPOS Roster-7th May till 14th May 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Attached is the udpated roster. 

Eid celebrations in India would be either on 13 or 14th May so I have added Modassir's leave on 13th May however it may change depending on the sighting of moon. 

We have coverage on his absence. 

Regards, 

Pritish 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, May 7, 2021 9:11:32 PM 
Subject: EPOS Roster-7th May till 14th May 

Hello Heta, 

Here is the attached roster for 30th April till 7th May. Please let me know if there any discrepancy. 

Regards, 

Ashish Dabral